<?xml version="1.0" encoding="utf-8"?><dopobrazsengel><row><name>Муниципальное образовательное учреждение дополнительного образования детей детско-юношеская спортивная школа г.Сенгилея</name><chief>Шубин Сергей Петрович</chief><shedule>понедельник - пятница - с 8.00 до 17.00;
воскресенье  - выходной день;
</shedule><email>seng73sportshkola@mail.ru</email><phone>8(84233) 2-23-90</phone><adres>433380, Ульяновская область, г.Сенгилей, ул.Октябрьская, д.2</adres><coordinates>53.9670150000000</coordinates><coordinates>48.7998990000000</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования детей Детско-юношеский центр п. Силикатный</name><chief>Горячева Наталия Евгеньевна</chief><shedule>понедельник - пятница - с 8.00 до 17.00;
воскресенье  - выходной день;
</shedule><email>mou_dod_dusc2012@mail.ru</email><phone>8(84233) 2-63-20</phone><adres>433393, Ульяновская область, Сенгилеевский район, рп.Силикатный, ул.Ленина, Ленина, 9</adres><coordinates>53.9875440000000</coordinates><coordinates>48.3254470000000</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования детей Сенгилеевский Центр детского творчества</name><chief>Прокудин Александр Леонидович</chief><shedule>понедельник - пятница - с 8.00 до 17.00;
воскресенье  - выходной день;
</shedule><email>ilyn88@mail.ru</email><phone>8(84233) 2-14-02</phone><adres>433380, Ульяновская область, г. Сенгилей, ул.Ленина, д.6</adres><coordinates>53.9646830000000</coordinates><coordinates>48.7990850000000</coordinates></row></dopobrazsengel>